div#editorspicks{margin:17px 0 0 0;padding:0;}
div#editorspicks.loading{height:auto;width:460px;}
div#editorspicks div.box1{margin:0;}
div#editorspicks div.editorspicks_top{position:relative;width:460px;height:45px;margin:0px;padding:0px;margin-bottom:6px;border-bottom:solid 1px #d7e9fe;clear:both;}
div#editorspicks span.icon_editors{margin:-4px 0 0 95px;}
div#editorspicks h3{position:absolute;top:0;left:0;height:28px;padding:12px 0 0 149px;}
div#editorspicks h3 a{position:relative;display:inline;float:left;color:#003366;height:25px;text-decoration:none;width:270px;}
div#editorspicks .iconlink{margin-right:10px;margin-top:18px;float:right;padding-bottom:12px;}
div#editorspicks .new{color:#ff8a00;font-weight:bold;}
div#editorspicks div.section{width:420px !important;padding-left:40px;padding-bottom:10px;}
div#editorspicks dl{width:200px;margin:20px 10px 0 0;padding-bottom:0px;}
div#editorspicks dl dt,div.picks dl dd{text-align:left;}
div#editorspicks dl dt{width:80px;margin:0 10px 0 0;}
div#editorspicks dl dd{width:90px;}
body.mac div#editorspicks div.editorspicks_top{border-bottom:solid 1px #e7e7e7;}
body.mac div#editorspicks h3 a{color:#333333;}
#cow{color:#8f8f99;padding-bottom:12px;}#cow h3{background-position:-240px -291px;height:27px;text-indent:-30000px;}
#cow h5{padding-bottom:10px;text-align:center;text-transform:uppercase;}
#cow h5 span{color:#990000;}
#cow .game_list{padding-bottom:10px;}
#cow .game_list dd{width:110px;margin-left:-110px;}
#cow .section{text-align:center;border-top:solid 1px #b3cedc;padding-top:5px;}
#cow .countdown_whole_day .cow_expires_in{padding-left:41px;padding-left:41px;}
#cow .cow_expires_in{padding:9px 5px 0 5px;padding:9px 5px 0 5px;font-size:11px;}
#cow_counter{clear:none;width:auto;}
body.mac #cow h3{background-position:0 -312px;height:28px;}
div#classic_hits{margin:10px 0 25px 0;}
div.classic_hits_top{width:220px;border-bottom:solid 1px #d7e9fe;margin-bottom:6px;height:44px;clear:both;}
div#classic_hits h3{width:220px;height:30px;margin:10px 0 0 52px;width:148px;}
div#classic_hits dl{margin:0 9px;}
div#classic_hits dl.classic_hits_last{border-bottom:none;}
div#classic_hits dl dt a img{margin-left:10px;}
div#classic_hits_depr{margin:20px 0 25px 0;}
div.classic_hits_depr_top{width:460px;border-bottom:solid 1px #d7e9fe;margin-bottom:6px;height:44px;clear:both;}
div#classic_hits_depr h3{width:216px;height:30px;margin:10px 0 0 174px;}
div#classic_hits_depr ul{width:460px;overflow:hidden;}
div#classic_hits_depr li{width:138px;margin:9px 3px 0 10px;padding-bottom:16px;text-align:center;font-weight:bold;}div#classic_hits_depr li dd{width:138px;}
div#classic_hits_depr li img{margin-bottom:5px;}
body.mac div.classic_hits_top{border-bottom:solid 1px #e7e7e7;}
div#homepage_main{padding-top:10px;}
body.bfg_homepage div#content{background-color:none;background-image:none;}
ul#genrelist_1{margin-left:16px !important;}
div.dlgi_title h1,div.dlgi_title h2{font-size:26px;}
div.dlgi_button_video a span{white-space:nowrap;}
.dlgi_product_page_side{margin:0 0 10px 0;width:176px;height:93px;background:transparent center top no-repeat;}
.dlgi_ftc{margin:0 0 10px 0;width:176px;height:93px;background:transparent url("../images/dl/s/dlgi/ftc_title_dk.png") center top no-repeat;}
.dlgi_ftc span{position:absolute;display:inline-block;width:60px;height:16px;font-size:11px;line-height:18px;bottom:21px;left:97px;text-align:center;}
.dlgi_punchcard{margin:0 0 10px 0;width:176px;height:93px;background:center top no-repeat;}
.dlgi_punchcard a{display:block;width:176px;height:93px;text-indent:-30000px;}
.dlgi_punchcard_se{background-image:url("../images/dl/s/dlgi/loyalty_banner_se_dk.png");}
.dlgi_punchcard_ce{background-image:url("../images/dl/s/dlgi/loyalty_banner_ce_dk.png");}
.dlgi_punchcard_free{background-image:url("../images/dl/s/dlgi/loyalty_banner_free_game_dk.png");}
div.dlgi_description strong{font-weight:normal;}
div.dlgi_sysreqs{font-size:10px;}
div.dlgi_sysreqs h5{color:#003366;}
div.dlgi_sysreqs ul,div.dlgi_sysreqs ul li{list-style-type:none;margin:0;padding:0;}
div.dlgi_f2p_disclaimer{font-size:10px;}
div.dlgi_featureimage{height:150px;}
.dlgi_daily_deal_title{text-indent:-30000px;background:url("../images/dl/s/dlgi/dd_title_dk.gif") center top no-repeat;width:180px;height:32px;margin:0;}
.dlgi_tgt_title{text-indent:-30000px;background:url("../images/dl/s/dlgi/tgt_title_sm_dk.gif") left top no-repeat;width:180px;height:22px;margin:0 0 8px 3px;}
.dlgi_collectors_title{margin:0 0 10px 0;text-indent:-30000px;width:175px;height:26px;background:url("../images/dl/s/dlgi/collectors_edition_ribbon_dk.jpg") center top no-repeat;}
.dlgi_cow{margin:0 0 10px 0;width:180px;}
.dlgi_cow h4{text-indent:-30000px;background:transparent url("../images/dl/s/dlgi/cow_medium_dk.png") center top no-repeat;width:180px;height:24px;z-index:5;position:relative;}
.dlgi_cow_counter{position:absolute !important;left:-30000px;}
.dlgi_cow_inner{padding:15px 5px 5px 5px;width:170px;margin-top:-12px;z-index:4;}
.dlgi_cow h5{text-align:center;color:#666666;}
.dlgi_cow h5 strong{color:#990000;}
.dlgi_cow_coupon{border:solid 3px #FFEF73;background:white;padding:2px;width:122px;margin:10px 0 5px 20px;text-align:center;font-weight:bold;}
div.dlgi_info_download .big_game{padding:15px 10px 15px 37px;background-color:#d7e9fe;background-position:10px 10px;text-align:left;display:inline-block;}
div.dlgi_info_download div.big_game img{float:left;margin:5px 5px 0 5px;}
div.dlgi_buttonbox{margin:15px 0;}
div.dlgi_buttonbox div{width:100%;font-size:11px;}
div.dlgi_buttonbox div span{display:block;font-size:10px;}
div.dlgi_gc p{width:180px;}
div.dlgi_gc a.dlgi_gc_gcupsell{display:block;background:url("../images/dl/s/dlgi/gc_members_only_dk.gif") left top no-repeat;width:180px;height:44px;margin:0 0 3px 0;overflow:hidden;}
div.dlgi_gc a.dlgi_gc_gcupsell span{display:none;}
div.dlgi_gc a.iconlink{margin:2px 0 10px 0;font-size:14px;line-height:16px;width:160px;}
.dlgi_price{margin:0;text-align:center;}
.dlgi_price h5,.dlgi_price h4{font-weight:normal;}
.dlgi_price h4{color:#000000;font-size:12px;}
.dlgi_price h3,body.mac .dlgi_price h3{color:#000000;font-size:11px;font-weight:normal;line-height:14px;}
.dlgi_price h3 strong,.dlgi_price h3 em{font-size:14px;font-weight:bold;color:#008800;}
.dlgi_price h3 em{font-style:normal;}
.dlgi_price h3 img{vertical-align:middle;margin:-7px 3px 0 0;}
.dlgi_price h5#vat_messaging{display:inline-block;text-align:center;}
.dlgi_price h5#vat_messaging span{display:inline-block;line-height:17px;}
div.dlgi_guarantee{overflow:hidden;margin:10px 0 0 0;padding:10px 0 12px 0;border-top:solid 1px #b3cedc;border-bottom:solid 1px #b3cedc;background:#f3f8ff;}
div.dlgi_guarantee ul{padding:5px 0 0 0;font-size:11px;}
div.dlgi_versions a.av_for_mac,div.dlgi_versions a.av_for_pc{height:38px;width:120px;text-indent:-30000px;margin:10px 0 0 0;padding:0;}
div.dlgi_versions a.av_for_mac{background-image:url("../images/dl/s/dlgi/btn_available4mac_dk.gif");}
div.dlgi_versions a.av_for_pc{background-image:url("../images/dl/s/dlgi/btn_available4pc_dk.gif");}
div.dlgi_security_text{text-align:center;padding:5px 0;}
ul.dlgi_more{padding:0;margin:0;list-style-type:none;}
div#gameinfo_more ul.dlgi_more li{width:100%;clear:both;margin:0;padding:0;}
div.dlgi_history select{position:relative;display:inline;float:left;font-weight:bold;color:#003399;}
div.dlgi_disclaimer{font-size:11px;color:#666666;text-align:center;margin:10px 0 0 0;}
ul.dlgi_actions li{width:100%;clear:both;}
ul.dlgi_actions a.icon_gift{margin:0;}
ul.dlgi_actions a.icon_forum{padding-bottom:10px;}
ul.dlgi_actions .icon_share{padding-bottom:6px;}
div.btn_starburst{display:none !important;width:57px !important;height:57px !important;background:transparent url("../images/dl/s/dlgi/starburst_sprite_dk.png") no-repeat 0px 0px;background-position:-64px 0px;position:absolute !important;top:-23px;left:-22px;z-index:10;}
h2.regular_starburst div.btn_starburst{display:block !important;}
h2.ftc_starburst div.btn_starburst{display:block !important;background-position:0px 0px;}
h2.regular_starburst a.btn_v2_lg_buy,h2.ftc_starburst a.btn_v2_lg_buy{padding-left:29px !important;}
h2.regular_starburst a.btn_v2_lg_buy span.btn_left,h2.ftc_starburst a.btn_v2_lg_buy span.btn_left{width:29px;background-position:0px -442px;}
h2.regular_starburst .btn_v2_lg_buy:hover span.btn_left,h2.ftc_starburst .btn_v2_lg_buy:hover span.btn_left{background-position:0px -484px;}
#strm_free_container{display:block;height:600px;width:800px;margin:auto;background:transparent url("../images/dl/s/dlgi/strm_loading_animation02.gif") no-repeat center center;}
div#module_featured_areas{margin:20px 0 15px 0px;padding:0;border-top:1px solid #bcb8b1;width:220px;}
div#module_featured_areas h3{display:inline;font-size:9px;color:#666666;background-color:#ffffff;padding:0 5px 0 0;position:relative;top:-9px;text-transform:uppercase;}
div#module_featured_areas dl{width:100%;padding:5px 0 10px 0;}
div#module_featured_areas dd{width:165px;margin:0;padding:0;}
div#module_featured_areas dd h5{font-size:11px;font-weight:normal;color:#333333;}
div#module_featured_areas dl a{font-size:14px;font-weight:bold;}
div#module_featured_areas dl dt{background-repeat:no-repeat !important;height:45px;width:45px;padding-right:10px;margin-top:-5px;}
div#module_featured_areas dl dt a{display:block;width:100%;height:45px;text-indent:-30000px;}
div#module_featured_areas dl dt.index_sprite_icon_gc{background-position:-357px -380px;}
div#module_featured_areas dl dt.index_sprite_icon_ce{background-position:-421px -380px;}
div#module_featured_areas dl dt.index_sprite_icon_gift{background-position:-418px -429px;}
div#module_featured_areas dl dt.index_sprite_icon_blog{background-position:-298px -434px;}
div#module_featured_areas dl dt.index_sprite_icon_toolbar{background-position:-357px -430px;}
div#module_featured_areas dl dt.index_sprite_icon_punchcard{background-position:-233px -423px;}
div#gc_specials{margin:0 0 20px 0;background-color:#ffffff;}
body.dl_index div#gc_specials{margin-top:-8px;}
body.dl_new div#gc_specials{margin-top:7px;}
div#gc_specials h3{width:220px;height:53px;background-position:0 -166px;}
span#gc_specials_gcicon,span#gc_specials_title,span#gc_specials_counter{position:absolute;display:block;overflow:hidden;}
span#gc_specials_counter{width:145px;height:20px;left:67px;top:25px;}
div.gc_specials_divider{margin-top:10px;border-top:solid 1px #b3cedc;width:200px;height:10px;overflow:hidden;}
div#gc_specials h5,div#gc_specials h5 a{display:inline;float:left;position:relative;}
div#gc_specials_tgt h5{width:191px;height:42px;background-position:-3px -228px;text-indent:-30000px;}
div#gc_specials_ddeal h5{width:100%;height:42px;background-position:-1px -280px;text-indent:-30000px;}
div#gc_specials_ddeal .gcs_price{color:#990000;font-size:12px;line-height:16px;}
div#gc_specials dd{font-weight:bold;}
div#gyl_home{margin:20px 0 0;}
div#ginfo_right div#gyl_home{margin-bottom:10px;}
div#genre_top div#gyl_home{margin-top:20px;}
div#gyl_home a.iconlink{background:transparent url("../images/bfg/all/icons/icon_arrow_sm_trans.png") left top no-repeat;}
div#gyl_home .gyl_icon{background:transparent url("../images/gyl/m/_5/gyl_felix_balloons_sm.png") no-repeat 0px 0px;width:71px;height:59px;margin-top:-17px;padding:0 5px 0 0;}
div#gyl_home h4{text-indent:0;height:43px;margin-top:-5px;padding:7px 8px 0 75px;width:370px;}
div#gyl_home h4 a{line-height:25px;text-indent:0;float:left;}
div#gyl_home h4 a.ed_title{font-size:24px;line-height:42px;color:#ffffff;}
div#gyl_home h4 span.icon_genre_med{text-indent:-30000px;float:left;}
div#gyl_home h4 a.iconlink{width:100px;margin:0;background-position:0 4px;float:right;margin-top:8px;color:#ffffff;}
div#gyl_home div.gyl_referrer{width:433px;padding-left:27px;margin-top:10px;}
div.gyl_referrer dl{width:420px;}
div.gyl_referrer dt{margin-right:10px;}
div.gyl_referrer dd{width:340px;}
div.gyl_referrer dd p{padding:0;}
div.gyl_referrer p strong{font-size:110%;}
div#gyl_home div.gyl_games{width:460px;}
div#gyl_home dl.gyl_game_list{width:175px;margin:0 27px 15px;float:left;padding:0;min-height:160px;}
div#gyl_home dl.gyl_game_list dt{padding:12px 0;}
div#gyl_home dl.gyl_game_list dt,div#gyl_home dl.gyl_game_list dd{padding-left:0px;width:100%;text-align:center;}
div#gyl_home dl.gyl_game_list dt a img{margin:0;float:left;}
div#gyl_home dl.gyl_game_list dt span{float:left;font-weight:bold;height:20px;line-height:20px;width:15px;color:#009008;padding-left:13px;}
h2#index_headline{width:940px;text-align:center;padding:7px 0 7px 0;font-size:12px;font-weight:normal;color:#333333;}
h2#index_headline.theme_banner_above{padding:0px 0 6px 0;margin-top:0;}
h2#index_headline span{font-weight:bold;color:#006699;}
body.mac h2#index_headline span{color:#333333;}
div#hidden_narrow{background-image:url("../images/site/m/hidden_narrow/hn_dk.jpg");}
div#hidden_narrow{height:166px;}
div#hidden_narrow a.iconlink{left:62px;}
div#module_social_links{margin:0 0 20px 0;padding:0;border-top:1px solid #bcb8b1;width:220px;}
div#module_social_links h3{display:inline;font-size:9px;color:#666666;background-color:#ffffff;padding:0 5px 0 0;position:relative;top:-9px;text-transform:uppercase;}
div#module_social_links ul{margin:0;padding:0;list-style-type:none;}
div#module_social_links ul li{float:left;padding:0 10px 0 0;}
div#module_social_links ul li.vdiv_line{border-right:1px solid #bcb8b1;margin-right:10px;}
div#module_social_links ul li a{display:block;height:24px;margin:0;padding:0;text-indent:-30000px;}
div#module_social_links ul li a.index_sprite_icon_facebook{background-position:-264px -336px;width:71px;}
div#module_social_links ul li a.index_sprite_icon_twitter{background-position:-344px -335px;width:62px;}
div#module_social_links ul li a.index_sprite_icon_youtube{background-position:-417px -334px;width:44px;}
div#trg_home{margin:17px 0 0;}
div#ginfo_right div#trg_home{margin-bottom:10px;}
div#genre_top div#trg_home{margin-top:20px;}
div#trg_home a.iconlink{background:transparent url("../images/bfg/all/icons/icon_arrow_sm_trans.png") left top no-repeat;}
div#trg_home .trg_icon{background:transparent url("../images/bfg/all/icons/icon_top_rated_games.png") no-repeat 0px 0px;width:56px;height:55px;margin-top:-17px;padding:0 5px 0 0;}
div#trg_home h4{text-indent:0;height:43px;margin-top:-5px;padding:7px 8px 0 75px;width:370px;}
div#trg_home h4 a{line-height:25px;text-indent:0;float:left;}
div#trg_home h4 a.ed_title{font-size:24px;line-height:42px;color:#ffffff;}
div#trg_home h4 span.icon_genre_med{text-indent:-30000px;float:left;}
div#trg_home h4 a.iconlink{width:100px;margin:0;background-position:0 4px;float:right;margin-top:8px;color:#ffffff;}
div#trg_home div.trg_games{width:460px;}
div#trg_home dl.trg_game_list{width:175px;margin:0 27px 15px;float:left;padding:0;min-height:160px;}
div#trg_home dl.trg_game_list dt{padding:12px 0;}
div#trg_home dl.trg_game_list dt,div#trg_home dl.trg_game_list dd{padding-left:0px;width:100%;text-align:center;}
div#trg_home dl.trg_game_list dd .trg_game_title{display:block;}
div#trg_home dl.trg_game_list dt a img{margin:0;float:left;}
div#trg_home dl.trg_game_list dt span{float:left;font-weight:bold;height:20px;line-height:20px;width:15px;color:#009008;padding-left:13px;}
div#trg_home dl dd .dlgi_stars{margin-left:42px;}
div#top10 h4{margin-bottom:-2px;z-index:10;}
div#top10 h4 a{background-position:-240px -83px;height:59px;}
div#top10 div.mod_cap_inner{z-index:9;}
div#top10 div.top10_bottom{width:200px !important;clear:both;overflow:hidden;padding:10px 0 0 0 !important;}
div#top10 div.top10_bottom a{float:left;position:relative;display:inline;}
body.mac div#top10 h4 a{background-position:0 0;height:59px;}
div#wpe_main{margin:10px 0 0;background:#ffffff url("../images/dl/m/_wpe_main/wpe_main_bg.jpg") 0px 54px no-repeat !important;}
a#wpe_main_top{display:block;width:460px;height:66px;background-color:#ffffff;background-position:0 0;margin-top:-8px;}
a#wpe_main_top h3,a#wpe_main_top p{text-indent:-30000px;}
div#wpe_main div.box8 div.section{width:460px !important;}
div#wpe_main dl{width:138px;margin:15px 3px 5px 10px;padding-bottom:16px;overflow:hidden;}
div#wpe_main dl dt,div#wpe_main dl dd{width:138px;text-align:center;}
